<PAMDataset>
  <Metadata>
    <MDI key="DatasetTag">Dataset</MDI>
    <MDI key="DataType">Generic</MDI>
    <MDI key="ParentRasterType">Raster Dataset</MDI>
    <MDI key="ParentTemplate">Default</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Description>Band_1</Description>
    <Histograms>
      <HistItem>
        <HistMin>0</HistMin>
        <HistMax>-1</HistMax>
        <BucketCount>1</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0</HistCounts>
      </HistItem>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>70.5</HistMax>
        <BucketCount>71</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|0|0|0|0|0|0|0|6|2|2|84|14|137|1608|3328|7622|18241|30923|49140|65029|78795|95414|114028|119552|124402|131361|143988|139739|146239|154554|158744|170319|188293|191419|214262|234041|235639|225640|212076|180757|139302|126705|115112|97455|83121|65981|54762|47248|43821|30834|26448|21666|17740|17169|15110|11867|11555|9653|8336|7798|6613|5634|5758|4780|4135|3432|1287|143|356|66</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="BandName">Band_1</MDI>
      <MDI key="RepresentationType">ATHEMATIC</MDI>
      <MDI key="STATISTICS_COVARIANCES">74.72947719145156</MDI>
      <MDI key="STATISTICS_MAXIMUM">-1</MDI>
      <MDI key="STATISTICS_MEAN">0</MDI>
      <MDI key="STATISTICS_MEDIAN">35.000000</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">-1</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
